.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.327600px;}
.ls23{letter-spacing:-0.198000px;}
.ls2{letter-spacing:-0.135408px;}
.ls16{letter-spacing:-0.117936px;}
.ls1{letter-spacing:-0.013104px;}
.lsb{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.017472px;}
.ls4{letter-spacing:0.043200px;}
.ls13{letter-spacing:0.044736px;}
.ls15{letter-spacing:0.055920px;}
.ls22{letter-spacing:0.063744px;}
.ls18{letter-spacing:0.072000px;}
.ls21{letter-spacing:0.083664px;}
.ls1e{letter-spacing:0.087648px;}
.lse{letter-spacing:0.088704px;}
.ls14{letter-spacing:0.089472px;}
.ls20{letter-spacing:0.095616px;}
.lsc{letter-spacing:0.110880px;}
.ls10{letter-spacing:0.111552px;}
.ls0{letter-spacing:0.111840px;}
.ls1c{letter-spacing:0.114048px;}
.ls7{letter-spacing:0.118800px;}
.ls6{letter-spacing:0.122400px;}
.lsa{letter-spacing:0.126000px;}
.ls5{letter-spacing:0.129600px;}
.ls1b{letter-spacing:0.133200px;}
.ls11{letter-spacing:0.135456px;}
.ls9{letter-spacing:0.136800px;}
.ls8{letter-spacing:0.144000px;}
.ls1f{letter-spacing:0.147408px;}
.ls19{letter-spacing:0.147600px;}
.ls12{letter-spacing:0.151200px;}
.lsd{letter-spacing:0.152064px;}
.ls1d{letter-spacing:0.161568px;}
.ls3{letter-spacing:0.345072px;}
.lsf{letter-spacing:0.375648px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-3.590064px;}
.ws10{word-spacing:-3.198624px;}
.ws12{word-spacing:-2.997312px;}
.ws1a{word-spacing:-1.241856px;}
.ws1c{word-spacing:-1.238688px;}
.ws15{word-spacing:-0.720720px;}
.ws3{word-spacing:-0.445536px;}
.ws1b{word-spacing:-0.329472px;}
.wsa{word-spacing:-0.278784px;}
.ws14{word-spacing:-0.178944px;}
.wsf{word-spacing:-0.079200px;}
.ws17{word-spacing:-0.075600px;}
.ws7{word-spacing:-0.072000px;}
.ws8{word-spacing:-0.064800px;}
.ws19{word-spacing:-0.061200px;}
.ws5{word-spacing:-0.057600px;}
.ws9{word-spacing:-0.054000px;}
.ws6{word-spacing:-0.050400px;}
.ws1f{word-spacing:-0.027888px;}
.wse{word-spacing:-0.015936px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.004368px;}
.wsd{word-spacing:0.007968px;}
.ws20{word-spacing:0.023904px;}
.ws4{word-spacing:0.028800px;}
.ws1e{word-spacing:0.031872px;}
.ws2{word-spacing:0.034944px;}
.ws21{word-spacing:0.035856px;}
.ws22{word-spacing:0.055776px;}
.ws16{word-spacing:0.100464px;}
.ws1{word-spacing:0.131040px;}
.ws1d{word-spacing:0.152064px;}
.wsb{word-spacing:0.224928px;}
.ws13{word-spacing:0.268416px;}
.ws18{word-spacing:0.399600px;}
._2{margin-left:-1.039584px;}
._1{width:1.026480px;}
._0{width:32.713200px;}
._9{width:108.451152px;}
._5{width:127.636368px;}
._4{width:131.855568px;}
._b{width:163.449984px;}
._11{width:172.114368px;}
._c{width:191.137584px;}
._f{width:193.106640px;}
._3{width:237.402000px;}
._7{width:257.177952px;}
._6{width:277.003152px;}
._e{width:374.901552px;}
._d{width:394.723152px;}
._a{width:440.998368px;}
._8{width:460.855968px;}
._12{width:530.081184px;}
._10{width:551.677440px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.680000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs1{font-size:43.680000px;}
.fs0{font-size:111.840000px;}
.y26{bottom:207.758170px;}
.y3b{bottom:216.318900px;}
.y3a{bottom:240.124706px;}
.y39{bottom:264.118900px;}
.y0{bottom:273.366013px;}
.y14{bottom:281.926743px;}
.y38{bottom:287.924706px;}
.y13{bottom:305.732549px;}
.y37{bottom:311.918900px;}
.y12{bottom:329.726743px;}
.y36{bottom:335.724706px;}
.y11{bottom:353.532549px;}
.y35{bottom:359.718900px;}
.y10{bottom:377.526743px;}
.y34{bottom:383.524706px;}
.yf{bottom:401.332549px;}
.y2b{bottom:414.266629px;}
.ye{bottom:425.326743px;}
.yd{bottom:449.320937px;}
.y33{bottom:457.568312px;}
.y4{bottom:479.874041px;}
.y32{bottom:481.374118px;}
.y31{bottom:505.368312px;}
.yc{bottom:523.176155px;}
.y30{bottom:529.174118px;}
.yb{bottom:546.981961px;}
.y2f{bottom:553.168312px;}
.ya{bottom:570.976155px;}
.y2e{bottom:576.974118px;}
.y9{bottom:594.781961px;}
.y2d{bottom:600.968312px;}
.y8{bottom:618.776155px;}
.y2c{bottom:624.774118px;}
.y7{bottom:642.581961px;}
.y2a{bottom:655.516772px;}
.y6{bottom:666.576155px;}
.y5{bottom:690.381961px;}
.y3e{bottom:699.379308px;}
.y3d{bottom:714.938039px;}
.y3{bottom:721.124184px;}
.y41{bottom:752.240784px;}
.y17{bottom:764.987151px;}
.y1d{bottom:779.421476px;}
.y16{bottom:780.545882px;}
.y1c{bottom:798.166275px;}
.y1a{bottom:822.441176px;}
.y49{bottom:830.970196px;}
.y25{bottom:830.970665px;}
.y40{bottom:839.405190px;}
.y48{bottom:854.776002px;}
.y24{bottom:854.776471px;}
.y3f{bottom:854.963922px;}
.y47{bottom:878.770196px;}
.y23{bottom:878.770665px;}
.y29{bottom:900.889843px;}
.y46{bottom:902.576002px;}
.y22{bottom:902.576471px;}
.y19{bottom:905.013033px;}
.y18{bottom:920.571765px;}
.y28{bottom:922.633725px;}
.y45{bottom:926.570196px;}
.y21{bottom:926.570665px;}
.y44{bottom:950.376002px;}
.y20{bottom:950.376471px;}
.y2{bottom:966.497255px;}
.y27{bottom:967.434154px;}
.y43{bottom:974.370196px;}
.y1f{bottom:974.370665px;}
.y3c{bottom:986.929412px;}
.y42{bottom:998.176002px;}
.y1e{bottom:998.176471px;}
.y1{bottom:1011.298039px;}
.y1b{bottom:1028.918588px;}
.y15{bottom:1030.792941px;}
.h8{height:23.348160px;}
.h7{height:25.740000px;}
.h6{height:26.532000px;}
.h5{height:27.252000px;}
.ha{height:28.485600px;}
.h4{height:30.838080px;}
.h3{height:31.231200px;}
.h2{height:79.970926px;}
.h9{height:192.137255px;}
.h1{height:667.013072px;}
.h0{height:1237.176471px;}
.w2{width:661.545752px;}
.w1{width:662.326797px;}
.w0{width:956.000000px;}
.x6{left:126.529412px;}
.x7{left:135.901961px;}
.x0{left:168.705882px;}
.x8{left:169.830588px;}
.x2{left:178.078431px;}
.x9{left:268.429335px;}
.x1{left:287.549804px;}
.x4{left:427.575686px;}
.x3{left:452.694118px;}
.xa{left:602.092549px;}
.xb{left:716.437647px;}
.x5{left:752.240784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.279625pt;}
.ls23{letter-spacing:-0.169004pt;}
.ls2{letter-spacing:-0.115578pt;}
.ls16{letter-spacing:-0.100665pt;}
.ls1{letter-spacing:-0.011185pt;}
.lsb{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.014913pt;}
.ls4{letter-spacing:0.036874pt;}
.ls13{letter-spacing:0.038185pt;}
.ls15{letter-spacing:0.047731pt;}
.ls22{letter-spacing:0.054409pt;}
.ls18{letter-spacing:0.061456pt;}
.ls21{letter-spacing:0.071412pt;}
.ls1e{letter-spacing:0.074813pt;}
.lse{letter-spacing:0.075714pt;}
.ls14{letter-spacing:0.076369pt;}
.ls20{letter-spacing:0.081614pt;}
.lsc{letter-spacing:0.094642pt;}
.ls10{letter-spacing:0.095216pt;}
.ls0{letter-spacing:0.095462pt;}
.ls1c{letter-spacing:0.097346pt;}
.ls7{letter-spacing:0.101403pt;}
.ls6{letter-spacing:0.104475pt;}
.lsa{letter-spacing:0.107548pt;}
.ls5{letter-spacing:0.110621pt;}
.ls1b{letter-spacing:0.113694pt;}
.ls11{letter-spacing:0.115619pt;}
.ls9{letter-spacing:0.116767pt;}
.ls8{letter-spacing:0.122912pt;}
.ls1f{letter-spacing:0.125821pt;}
.ls19{letter-spacing:0.125985pt;}
.ls12{letter-spacing:0.129058pt;}
.lsd{letter-spacing:0.129795pt;}
.ls1d{letter-spacing:0.137907pt;}
.ls3{letter-spacing:0.294538pt;}
.lsf{letter-spacing:0.320637pt;}
.ws11{word-spacing:-3.064322pt;}
.ws10{word-spacing:-2.730206pt;}
.ws12{word-spacing:-2.558375pt;}
.ws1a{word-spacing:-1.059994pt;}
.ws1c{word-spacing:-1.057290pt;}
.ws15{word-spacing:-0.615175pt;}
.ws3{word-spacing:-0.380290pt;}
.ws1b{word-spacing:-0.281223pt;}
.wsa{word-spacing:-0.237958pt;}
.ws14{word-spacing:-0.152739pt;}
.wsf{word-spacing:-0.067602pt;}
.ws17{word-spacing:-0.064529pt;}
.ws7{word-spacing:-0.061456pt;}
.ws8{word-spacing:-0.055310pt;}
.ws19{word-spacing:-0.052238pt;}
.ws5{word-spacing:-0.049165pt;}
.ws9{word-spacing:-0.046092pt;}
.ws6{word-spacing:-0.043019pt;}
.ws1f{word-spacing:-0.023804pt;}
.wse{word-spacing:-0.013602pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.003728pt;}
.wsd{word-spacing:0.006801pt;}
.ws20{word-spacing:0.020403pt;}
.ws4{word-spacing:0.024582pt;}
.ws1e{word-spacing:0.027205pt;}
.ws2{word-spacing:0.029827pt;}
.ws21{word-spacing:0.030605pt;}
.ws22{word-spacing:0.047608pt;}
.ws16{word-spacing:0.085752pt;}
.ws1{word-spacing:0.111850pt;}
.ws1d{word-spacing:0.129795pt;}
.wsb{word-spacing:0.191989pt;}
.ws13{word-spacing:0.229108pt;}
.ws18{word-spacing:0.341081pt;}
._2{margin-left:-0.887344pt;}
._1{width:0.876159pt;}
._0{width:27.922564pt;}
._9{width:92.569184pt;}
._5{width:108.944850pt;}
._4{width:112.546175pt;}
._b{width:139.513794pt;}
._11{width:146.909335pt;}
._c{width:163.146724pt;}
._f{width:164.827425pt;}
._3{width:202.636017pt;}
._7{width:219.515909pt;}
._6{width:236.437837pt;}
._e{width:319.999651pt;}
._d{width:336.918506pt;}
._a{width:376.417017pt;}
._8{width:393.366600pt;}
._12{width:452.454232pt;}
._10{width:470.887857pt;}
.fs3{font-size:27.040669pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs1{font-size:37.283347pt;}
.fs0{font-size:95.461757pt;}
.y26{bottom:177.333333pt;}
.y3b{bottom:184.640400pt;}
.y3a{bottom:204.960000pt;}
.y39{bottom:225.440400pt;}
.y0{bottom:233.333333pt;}
.y14{bottom:240.640400pt;}
.y38{bottom:245.760000pt;}
.y13{bottom:260.960000pt;}
.y37{bottom:266.240400pt;}
.y12{bottom:281.440400pt;}
.y36{bottom:286.560000pt;}
.y11{bottom:301.760000pt;}
.y35{bottom:307.040400pt;}
.y10{bottom:322.240400pt;}
.y34{bottom:327.360000pt;}
.yf{bottom:342.560000pt;}
.y2b{bottom:353.599968pt;}
.ye{bottom:363.040400pt;}
.yd{bottom:383.520800pt;}
.y33{bottom:390.560400pt;}
.y4{bottom:409.599600pt;}
.y32{bottom:410.880000pt;}
.y31{bottom:431.360400pt;}
.yc{bottom:446.560400pt;}
.y30{bottom:451.680000pt;}
.yb{bottom:466.880000pt;}
.y2f{bottom:472.160400pt;}
.ya{bottom:487.360400pt;}
.y2e{bottom:492.480000pt;}
.y9{bottom:507.680000pt;}
.y2d{bottom:512.960400pt;}
.y8{bottom:528.160400pt;}
.y2c{bottom:533.280000pt;}
.y7{bottom:548.480000pt;}
.y2a{bottom:559.520592pt;}
.y6{bottom:568.960400pt;}
.y5{bottom:589.280000pt;}
.y3e{bottom:596.959744pt;}
.y3d{bottom:610.240000pt;}
.y3{bottom:615.520224pt;}
.y41{bottom:642.080000pt;}
.y17{bottom:652.959744pt;}
.y1d{bottom:665.280256pt;}
.y16{bottom:666.240000pt;}
.y1c{bottom:681.280000pt;}
.y1a{bottom:702.000000pt;}
.y49{bottom:709.280000pt;}
.y25{bottom:709.280400pt;}
.y40{bottom:716.479744pt;}
.y48{bottom:729.599600pt;}
.y24{bottom:729.600000pt;}
.y3f{bottom:729.760000pt;}
.y47{bottom:750.080000pt;}
.y23{bottom:750.080400pt;}
.y29{bottom:768.960368pt;}
.y46{bottom:770.399600pt;}
.y22{bottom:770.400000pt;}
.y19{bottom:772.479744pt;}
.y18{bottom:785.760000pt;}
.y28{bottom:787.520000pt;}
.y45{bottom:790.880000pt;}
.y21{bottom:790.880400pt;}
.y44{bottom:811.199600pt;}
.y20{bottom:811.200000pt;}
.y2{bottom:824.960000pt;}
.y27{bottom:825.759696pt;}
.y43{bottom:831.680000pt;}
.y1f{bottom:831.680400pt;}
.y3c{bottom:842.400000pt;}
.y42{bottom:851.999600pt;}
.y1e{bottom:852.000000pt;}
.y1{bottom:863.200000pt;}
.y1b{bottom:878.240133pt;}
.y15{bottom:879.840000pt;}
.h8{height:19.928973pt;}
.h7{height:21.970544pt;}
.h6{height:22.646561pt;}
.h5{height:23.261121pt;}
.ha{height:24.314069pt;}
.h4{height:26.322043pt;}
.h3{height:26.657593pt;}
.h2{height:68.259702pt;}
.h9{height:164.000000pt;}
.h1{height:569.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:564.666667pt;}
.w1{width:565.333333pt;}
.w0{width:816.000000pt;}
.x6{left:108.000000pt;}
.x7{left:116.000000pt;}
.x0{left:144.000000pt;}
.x8{left:144.960000pt;}
.x2{left:152.000000pt;}
.x9{left:229.119600pt;}
.x1{left:245.440000pt;}
.x4{left:364.960000pt;}
.x3{left:386.400000pt;}
.xa{left:513.920000pt;}
.xb{left:611.520000pt;}
.x5{left:642.080000pt;}
}
